
/* -- font -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'ArialMT';
    src: url('../font/ArialMT.eot');
    src: url('../font/ArialMT.eot?#iefix') format('embedded-opentype'),
         url('../font/ArialMT.woff') format('woff'),
         url('../font/ArialMT.ttf') format('truetype'),
         url('../font/ArialMT.svg#ArialMT') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialNarrow';
    src: url('../font/ArialNarrow.eot');
    src: url('../font/ArialNarrow.eot?#iefix') format('embedded-opentype'),
         url('../font/ArialNarrow.woff') format('woff'),
         url('../font/ArialNarrow.ttf') format('truetype'),
         url('../font/ArialNarrow.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'F37Ginger';
    src: url('../font/F37Ginger.eot');
    src: url('../font/F37Ginger.eot?#iefix') format('embedded-opentype'),
         url('../font/F37Ginger.woff') format('woff'),
         url('../font/F37Ginger.ttf') format('truetype'),
         url('../font/F37Ginger.svg#F37Ginger') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'F37Ginger-Bold';
    src: url('../font/F37Ginger-Bold.eot');
    src: url('../font/F37Ginger-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/F37Ginger-Bold.woff') format('woff'),
         url('../font/F37Ginger-Bold.ttf') format('truetype'),
         url('../font/F37Ginger-Bold.svg#F37Ginger-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'F37Ginger-Light';
    src: url('../font/F37Ginger-Light.eot');
    src: url('../font/F37Ginger-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/F37Ginger-Light.woff') format('woff'),
         url('../font/F37Ginger-Light.ttf') format('truetype'),
         url('../font/F37Ginger-Light.svg#F37Ginger-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}